@media screen and (max-width: 638px) {
.xr_mvp_1 {display: block;}
.xr_mvp_2 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1809px}
}
@media screen and (min-width: 639px) {
.xr_mvp_1 {display: none;}
.xr_mvp_2 {display: block;}
.xr_pbd {margin-left: -399px;}
#xr_xr {width: 798px; height: 1032px}
}
@media screen and (max-width: 638px) {
.xr_mvp_3 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1337px}
}
@media screen and (min-width: 639px) {
.xr_mvp_3 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -399px;}
#xr_xr {width: 798px; height: 857px}
}
@media screen and (max-width: 638px) {
.xr_mvp_5 {display: block;}
.xr_mvp_6 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1979px}
}
@media screen and (min-width: 639px) {
.xr_mvp_5 {display: none;}
.xr_mvp_6 {display: block;}
.xr_pbd {margin-left: -399px;}
#xr_xr {width: 798px; height: 1171px}
}
@media screen and (max-width: 638px) {
.xr_mvp_7 {display: block;}
.xr_mvp_8 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1622px}
}
@media screen and (min-width: 639px) {
.xr_mvp_7 {display: none;}
.xr_mvp_8 {display: block;}
.xr_pbd {margin-left: -399px;}
#xr_xr {width: 798px; height: 1254px}
}
@media screen and (max-width: 638px) {
.xr_mvp_9 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1408px}
}
@media screen and (min-width: 639px) {
.xr_mvp_9 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -399px;}
#xr_xr {width: 798px; height: 1081px}
}
@media screen and (max-width: 638px) {
.xr_mvp_11 {display: block;}
.xr_mvp_12 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1015px}
}
@media screen and (min-width: 639px) {
.xr_mvp_11 {display: none;}
.xr_mvp_12 {display: block;}
.xr_pbd {margin-left: -399px;}
#xr_xr {width: 798px; height: 839px}
}
@media screen and (max-width: 638px) {
.xr_mvp_13 {display: block;}
.xr_mvp_14 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1073px}
}
@media screen and (min-width: 639px) {
.xr_mvp_13 {display: none;}
.xr_mvp_14 {display: block;}
.xr_pbd {margin-left: -399px;}
#xr_xr {width: 798px; height: 802px}
}
